{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Hello, world!</title>
{% endblock meta %}

{% block content %}
<figure class="text-center">
  <h1>Selamat datang di layanan SIRUCO</h1>
</figure>

{% if request.session.username %}
<div class="container">
  <p class="me-2">Username: {{ request.session.username }}</p>
  <p class="me-2">Peran: {{ request.session.peran }}</p>

  {% if request.session.peran == 'dokter' %}
  {% for info in info_peran%}
  <p class-"me-2">No STR: {{ info.1 }}</p>
  <p class-"me-2">Nama: {{ info.2 }}</p>
  <p class-"me-2">No HP: {{ info.3 }}</p>
  <p class-"me-2">Gelar Depan: {{ info.4 }}</p>
  <p class-"me-2">Gelar Belakang: {{ info.5 }}</p>
  {% endfor %}
  {% endif %}

  {% if request.session.peran == 'pengguna publik' %}
  {% for info in info_peran%}
  <p class-"me-2">NIK: {{ info.1 }}</p>
  <p class-"me-2">Nama: {{ info.2 }}</p>
  <p class-"me-2">Status: {{ info.3 }}</p>
  <p class-"me-2">Peran: {{ info.4 }}</p>
  <p class-"me-2">No HP: {{ info.5 }}</p>
  {% endfor %}
  {% endif %}
</div>
{% endif %}
{% endblock content %}
